@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=c6b143ab-9029-4254-81d1-bac1271557bd");

@font-face {
    font-family: "HelveticaNeueBold_";
    src: url("../assets/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
    src: url("../assets/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"), url("../assets/fonts/3b303641-706e-4221-94c4-4fb491f4f8ef.woff2") format("woff2"), url("../assets/fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"), url("../assets/fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"), url("../assets/fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}

@font-face {
    font-family: "HelveticaNeueRoma_";
    src: url("../assets/fonts/f1feaed7-6bce-400a-a07e-a893ae43a680.eot?#iefix");
    src: url("../assets/fonts/f1feaed7-6bce-400a-a07e-a893ae43a680.eot?#iefix") format("eot"), url("../assets/fonts/cf45dd62-4ace-47a2-abee-6fe9e95a1daa.woff2") format("woff2"), url("../assets/fonts/8ac9e38d-29c6-41ea-8e47-4ae4d2b1a4e1.woff") format("woff"), url("../assets/fonts/4bd09087-655e-4abb-844c-dccdeb68003d.ttf") format("truetype"), url("../assets/fonts/df234d87-eada-4058-aa80-5871e7fbe1c3.svg#df234d87-eada-4058-aa80-5871e7fbe1c3") format("svg");
}

@font-face {
    font-family: "HelveticaMonospaced_";
    src: url("../assets/fonts/87f6a1c1-d634-4755-be60-566164ea2dc4.eot?#iefix");
    src: url("../assets/fonts/87f6a1c1-d634-4755-be60-566164ea2dc4.eot?#iefix") format("eot"), url("../assets/fonts/9d82d212-4c22-4991-8c6d-3c4e521c0351.woff2") format("woff2"), url("../assets/fonts/bb9c8441-1fde-4ac4-aa47-c866378b30f6.woff") format("woff"), url("../assets/fonts/a8b10911-4e7a-4536-b925-3684e4014a42.ttf") format("truetype"), url("../assets/fonts/27aa95f2-938d-43aa-8d23-d3cd6316c460.svg#27aa95f2-938d-43aa-8d23-d3cd6316c460") format("svg");
}

@font-face {
    font-family: "Arial-BoldMT";
    src: url("../assets/fonts/arial-boldmt-webfont.eot?#iefix");
    src: url("../assets/fonts/arial-boldmt-webfont.eot?#iefix") format("eot"), url("../assets/fonts/arial-boldmt-webfont.woff") format("woff"), url("../assets/fonts/arial-boldmt-webfont.ttf") format("truetype"), url("../assets/fonts/arial-boldmt-webfont.svg") format("svg");
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    /*text-rendering: auto;*/
    /*-webkit-font-smoothing: antialiased;*/
    /*-moz-osx-font-smoothing: grayscale;*/

    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-overflow-scrolling: touch;
}

.smart-object {
    position: absolute;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -webkit-transform-style: flat;
    -moz-transform-style: flat;
    -ms-transform-style: flat;
    -o-transform-style: flat;

    -webkit-transform: translate3d(0, 0, 0);
}

a:link {
    text-decoration: underline;
    color: inherit;
}

a:visited {
    color: inherit;
}

a:hover {
    color: inherit;
}

::-webkit-scrollbar {
    display: none;
}

::-moz-scrollbar {
    display: none;
}

::-ms-scrollbar {
    display: none;
}

input:focus {
    outline: none !important;
    /*box-shadow: 0 0 10px #dddddd;*/
}

body {
    overflow: hidden;
}

html,
body {
    padding: 0;
    margin: 0;
    background-color: #e0e0e0;
    font-family: Arial-BoldMT;
    font-size: 12px;
    overflow: hidden;
    height: 100%;
}

.msettings_main {
    background-color: #dddddd;
    position: absolute;
    text-align:left;
    width: 150px;
    font: 9px sans-serif;
    box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.35);
    user-select: none;
    -webkit-user-select: none;
}

.msettings_content {
    background-color: #dddddd;
    overflow-y: auto;
}

.msettings_title_bar {
    background-color: #ffffff;
    user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    padding: 3px;
    border: 1px #eeeeee solid;
}

.msettings_container {
    margin: 3px;
    padding: 3px;
    background-color: #eeeeee;
}

.msettings_checkbox {
    margin-left: 2px;
}

.msettings_checkbox_label {
    user-select: none;
    -webkit-user-select: none;
    cursor: default;
}

.msettings_label {
    margin-bottom: 2px;
    user-select: none;
    -webkit-user-select: none;
    cursor: default;
}

.msettings_color {
    width: 40px;
    font: 9px sans-serif;
    margin: 0px;
}

.msettings_button {
    font-size: 9px;
}

.msettings_text_input {
    font-size: 9px;
}

.msettings_select {
    font-size: 9px;
}

.msettings_image {
    width: 100%;
}

.msettings_progress {
    width: 100%;
}

.msettings_textarea {
    font-size: 9px;
    resize: vertical;
    width: 100%;
    padding: 0;
    margin: 0;
}

.gradient {
    background: red;
    background: -webkit-linear-gradient(180deg, transparent, #111111);
    background: -o-linear-gradient(180deg, transparent, #111111);
    background: -moz-linear-gradient(180deg, transparent, #111111);
    background: linear-gradient(180deg, transparent, #111111);
}

/*::selection {*/
    /*background: transparent; !* WebKit/Blink Browsers *!*/
/*}*/
/*::-moz-selection {*/
    /*background: transparent; !* Gecko Browsers *!*/
/*}*/